### Method

# GimpUi ProcedureDialog set_ok_label

#### Declaration [src]

    void
    gimp_procedure_dialog_set_ok_label (
      GimpProcedureDialog* dialog,
      const gchar* ok_label
    )

#### Description [src]

Changes the “OK” button’s label of `dialog` to `ok_label`.

#### Parameters

`ok_label`

  Type: `const gchar*`

  A label to replace the OK button’s text.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.